@media (max-width: 767px) {
    div#layout-header {height: 145px;}
    #layout-header #main-title {top: 0;position: absolute;padding-left: 130px;}
    #block-block-1 form p { text-align: center; }
    #block-block-1 form p a { width: 50% !important; }
    ul.pager li { margin-left: 0; }
}
@media (max-width: 600px) {
    div#layout-header { height: 100px; }
    #layout-header #main-title {top: 0;position: absolute;padding-left: 130px;}
    div#block-views-1ad7d3f541e703c73242860af067d822 { height: auto !important; }
    #layout-body .container .fix-region { padding: 0; }
    .prefooter { margin: 0 10px !important; }
    #layout-footer .service-tools ul li { margin: 0; }
    #layout-footer .funded-by { width: 100%; padding: 0 20px; }
    #layout-footer .funded-by p { top: 15px; }
    #layout-footer .service-tools ul { text-align: left; margin: 0 5px;}
    #block-block-1 form button.btn-primary { font-size: 0; }
    #block-block-1 form button.btn-primary i.fa { font-size: 14px; }
    body.page-feedback #edit-file1-upload-button { margin-top: 10px; }
    body.page-feedback input[type="submit"] {width: 100% }
    div#messages { margin-top: 20px; }
    ul.navbar-nav li, ul.navbar-nav li a { width: 100% !important; text-align: left !important; padding-left: 12px !important; }
    ul.navbar-nav>li.first a { text-align: center !important; }
    .featured-highlights.view-highlights .view-content .views-field-title .field-content, .featured-highlights.view-data-highlights .view-content .views-field-title .field-content { width: auto; }
    .content h2 { background-image: none; }
}
.element-invisible { display: none; }
a.btn-back-top { z-index: 9; }
#block-block-1 form button.btn-primary { height: 34px; }
#block-block-1 form p { padding-right: 2px; }
#block-block-1 form p a { width: 100% !important; }